Comment 1 for bug 1655932

St├ęphane Graber (stgraber) wrote :

The lxc package (lxc1) recommends libpam-cgfs and it's the right place for this to happen.

lxcfs absolutely doesn't need libpam-cgfs, in fact all LXD hosts run with lxcfs and do not have nor need libpam-cgfs.

libpam-cgfs is only relevant for unprivileged containers run by unprivileged users. This is only supported by lxc1, so having lxc1 recommend libpam-cgfs is correct.